@charset "utf-8";

/*Gmenu -----------------------------------------------------------*/
#gmemu {
	font-family: "メイリオ", Meiryo;
	line-height: normal;
}

#gmemu a {
	outline: none;
	color: #436eb3;
	text-decoration: none;
	font-size: 16px;
}

#gmemu a.white {
	color: #fff !important;
}

#gmemu {
	position: relative;
	z-index: 1000;
	background: #cbd6e5;
	width: 100%;
	min-width: 1280px;
}

#gmemu .line {
	padding-bottom: 1px;
	border-bottom: 1px solid #013e97;
}

ul#dropmenu {
	width: 1060px;
	height: 30px;
	margin: 0 auto;
	padding: 8px 10px 12px;
	letter-spacing: -0.4em; /* liの隙間埋め用 */
}

ul#dropmenu li {
	display: inline-block;
	color: #fff;
	padding: 0 10px;
	border-right: 1px dashed #eaeff5;
	letter-spacing: normal; /* liの隙間埋め用 */
	position: relative;
}

ul#dropmenu li:nth-child(1) {
	border-left: 1px solid #eaeff5;
}

ul#dropmenu li:last-child {
	border-right: 1px solid #eaeff5;
}

ul#dropmenu li img {
	display: none;
	position: absolute;
	left: 15px;
	bottom: -5px;
}

ul#dropmenu li.on img, ul#dropmenu li a:hover+img {
	display: block;
}

ul#dropmenu li a {
	display: block;
	padding: 5px 10px;
	color: #333;
}

ul#dropmenu li a:hover {
	background-color: #013e97;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	color: #fff;
}

ul#dropmenu li.on a {
	color: #fff;
	background-color: #013e97;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
}

ul#dropmenu li.none {
	position: relative;
	background: none !important;
}

/* dropmenu --------------------*/
#dropmenu li.none a {
	display: block;
	margin: 0;
	color: #fff;
	font-size: 16px;
	text-decoration: none;
	color: #333;
}

#dropmenu li.none:hover>a {
	background: #013e97;
	color: #fff;
	border-radius: 5px 5px 0 0;
}

#dropmenu li.none ul {
	list-style: none;
	position: absolute;
	top: 99%;
	left: 0px;
	margin: 0;
	padding: 0;
}

#dropmenu li.none:last-child ul {
	left: -100%;
	width: 100%
}

#dropmenu li.none ul li {
	overflow: hidden;
	width: 150%;
	height: 0;
	-moz-transition: .2s;
	-webkit-transition: .2s;
	-o-transition: .2s;
	-ms-transition: .2s;
	transition: .2s;
	border: none;
	padding: 0 10px;
	padding-bottom: 0 !important;
	background-image: none !important;
}

#dropmenu li.none ul li a {
	padding: 13px 15px;
	background: #013e97;
	text-align: left;
	font-size: 14px;
	font-weight: normal;
	color: #fff;
	border-radius: 0 0 3px 3px;
}

#dropmenu li.none ul li a:hover {
	color: #cbd6e5;
}

#dropmenu li.none:hover ul li {
	overflow: visible;
	height: 38px;
	text-decoration: underline;
}

#dropmenu li.none:hover ul li>a {
	border-radius: 0 0 3px 3px;
}